/*
Theme Name: Enfold Child - 100 Jahre Webinare
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* roboto-100 - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-200 - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-300 - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500 - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-600 - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - cyrillic_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v50-cyrillic_latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body { font-family: Roboto,"Helvetica Neue","Helvetica","Arial","Tahoma" !important; }
b, strong {
    color: #595959 !important;
}
.av-main-nav > li > a {font-size: 15px} /* Hauptnavigation */
.modern-quote .av-special-heading-tag { /* H1 Headline */
    color: rgb(69,92,110) !important;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { /* Headline Uppercase rückgängig machen */
    text-transform: none;
}

.container_wrap{border-top-width: 0}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 0}

/*
h2.ls-layer, h1{color: #58585a!important;font-family: "DINWebPro-Medium","Helvetica Neue","Helvetica","Arial","Tahoma"!important;font-weight: 600!important;background: rgba(0, 0, 0, 0) url('https://cmp.krohne.com/wasserwirtschaft/wp-content/dreieck_ci.png') no-repeat scroll 0 6px!important;background-size:36px 27px;padding-left:37px!important;line-height: 44px!important;padding-top:1px!important;font-size:34px!important;letter-spacing:-0.5px!important;display: inline-block !important;}
*/

/* Headline mit Dreieck */
h2.ls-layer, h1 {
    color: #58585a !important;
    font-family: Roboto,"Helvetica Neue","Helvetica","Arial","Tahoma" !important;
    font-weight: 600 !important;
    background: rgba(0, 0, 0, 0) url("https://cmp.krohne.com/wasserwirtschaft/wp-content/dreieck_ci.png") no-repeat scroll 0 10px!important;
    /*background-size: auto auto;*/
    background-size: 38px 27.2px !important;
    padding-left: 37px !important;
    margin-left: -37px !important;
    line-height: 44px !important;
    padding-top: 4px !important;
    font-size: 36px !important;
    letter-spacing: -0.5px !important;
	display: inline-block!important;
}
@media only screen and (max-width:480px){
  h2.ls-layer, h1 {margin-left: 0 !important;line-height: 1.1em !important;font-size:34px!important}
}
/* ende Headline mit Dreieck */

/* h1 subheading */
h1 + .av-subheading p {font-size: 18px !important; margin: -5px 0 5px 0 !important; font-weight: 600;}
.av-subheading_below p {color: #455c6e !important}

@media only screen and (max-width:480px){
	.av-special-heading-h1 + .av_textblock_section p{font-size: 22px!important;line-height: 28px!important;}
}
/* ende h1 subheading */


/* button */
input[type="submit"], #submit, .button { padding: 9px 22px 8px; text-decoration: none!important; }
/* ende button */


/* trenner */
.trenner h2{font-size: 22px; color:rgb(69,92,110); margin:10px 0}
/* ende trenner */

/* Header anpassen */
.av-logo-container { height: 85px !important; line-height: 85px !important; }
#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    padding-top: 1px!important;
}
.logo {margin-top: 30px !important;
    /*background: rgba(0, 0, 0, 0) url("logo-white.svg") no-repeat scroll center top / 100% auto; */
    background: rgba(0, 0, 0, 0) url("logo-white.svg");
    display: block;
    height: 26px;
    width: 96px;
	background-size:contain !important;
	background-repeat:no-repeat!important;
}
.logo a img { display: none; }
#header_main {border-bottom: 1px solid #fff !important; border-top:none !important;}

.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a, .responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
    height: 85px !important;
    line-height: 85px !important;
}

@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all .main_menu {
		right: auto;
	}
	.responsive #top .logo {
		float: right;
    width:100px;
	}
}
/* Header anpassen */

/* #main */
#main{background:#fff;}
@media only screen and (max-width:767px){
  #main{position: relative; top:-26px!important;bottom:0!important;margin-bottom:-26px!important}
}
/* ende #main */

/* .container Mehr Padding für die Gesamtbreite hamit das Dreieck der Headline links genug Platz hat */
.container {padding: 0px 80px}
@media only screen and (max-width:767px){
  .responsive #top #wrap_all .container {width: 80%; max-width: 85%;}
}
/* ende .container */


/* slider header auf ganze Page Breite */
#slider_top .container{ max-width: none !important; width:100% !important; padding:0; }
#slider_top .avia-image-container-inner { width:100% }
#slider_top img.avia_image {max-width: none; width: 100%}
/* ende slider header */

/* #start_intro Erster Introtext ohne Abstand nach oben  */
#start_intro p:first-child { margin-top: 0 !important}
/* #start_intro */

/* Slider */
.avia-slideshow li img { border-radius: 0 !important; }
#slider_home { background: #88939b; color: #fff; padding: 10px; font-size: 16px; line-height: 24px !important; }
h2.ls-layer { font-size: 30px !important; }
/* Slider */


/* Reiter Section */
.av-tab-arrow-container {top: 11px}
/* ende Reiter Section */


/* Tabelle */
.avia-data-table td, .avia-data-table th { border-color:#005ca8; line-height: 1.6666em; }
.avia-data-table td{background:#fff!important; text-align: left!important;}
#top .avia-data-table td{color:#505050 !important;}
.avia-data-table th,
.avia-data-table .avia-highlight-col{ background:#005ca8 !important; text-transform: uppercase;  text-align: left!important; font-weight: bold;}
.avia-data-table th{ color:#fff !important; }

/* ende Tabelle */


/* kontaktform */
span.wpcf7-list-item{ margin-left:0; }
/* ende kontaktform */


/* mobile_only */
.mobile_only{display:none}
@media only screen and (max-width: 480px) {
	.mobile_only{display:block}
}
/* ende mobile_only */


.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

/* Burger Menu breakpoint definieren */
@media only screen and (max-width: 1080px) {
	.av-burger-menu-main {display: block !important}
	#top .av_mobile_menu_tablet .av-main-nav .menu-item {display: none !important}
		#top .av_mobile_menu_tablet .av-main-nav #menu-item-search {display: block !important}
}
/* ende Burger Menu breakpoint definieren  */


/* tabelle */
table.avia-table {border: 1px solid #eff0f4!important;}
.main_color tr:nth-child(2n+1), .main_color tr:nth-child(2n+1) td {
    background: #eff0f4!important;
	border:none!important;
}
.main_color tr:nth-child(2n), .main_color tr:nth-child(2n) td {
	background-color: #fff!important;
    color: #005ca8!important;
	border:none!important;
}
.avia-data-table td, .avia-data-table th {
    border-color: transparent!important;
}

@media only screen and (max-width:767px){
  .responsive .avia_scrollable_table {width: 120%;margin-left: -10%; overflow:hidden}
  .avia_scrollable_table .avia-table {width: 100%;}
  .responsive .avia_scrollable_table th, .responsive .avia_scrollable_table td {white-space: normal !important;}
}
/* ende tabelle */



/* Easy Slider */
.avia-inner-caption{max-width:85%}
h2.avia-caption-title {font-size: 1em!important}
/* ende Easy Slider */

/* Cookie Text */
.avia-cookie-consent p {
    font-size: 14px!important;
    letter-spacing: 0em!important;
    line-height: 20px!important;
}
/* ende Cookie Text */

/* Video Header */
#top_video{background:#e6e8ea}
#top_video .flex_cell_inner{max-width:85%!important;margin:0 auto!important;background:#e6e8ea}

@media only screen and (min-width:1750px){
#top_video .flex_cell_inner{max-width:70%!important}
}
@media only screen and (max-width:1270px){
#top_video .flex_cell_inner{max-width:100%!important}
}
/* Video Header */

/* Captcha */
#cptch_input{font-size:15px!important;color:rgb(102,102,102)!important;line-height: 15px!important}
.captcha-bank-text-captcha-invalid{display: block !important;margin: -20px 0 20px 0;}
span.wpcf7-not-valid-tip{color:#ea4a15!important;font-size: 14px!important}
/* Captcha */

#wp-chatbot-desktop-reload{display:none!important}
